main > .container {
    padding: 70px 15px 20px;
}

/*MENU SUPERIOR*/

    /*Cambios del menu superior*/
    .bg-dark {
       background-color: #a94442 !important;
    }
    /*color del desplegable*/
    #w3,#w2{
        background-color:  #a94442 !important;
    }
    /*color de los items desplegados activo*/
    .dropdown-item.active{
        background-color: #953b39 !important;
    }
    /*color de los items al pasarle el raton por encima*/
    .dropdown-item:hover{
        background-color: #eed3d7 !important;
    }
    
    /*Cambios a la letra del drop*/
    .dropdown-item {
        color:white;
    }
    /*color del crud*/
    .navbar-dark .navbar-nav .nav-link{
        color:white;
    }
    
    
    
    
/*FIN MENU SUPERIOR*/
    .footer {
        background-color: #a94442;
        font-size: .9em;
        height: 60px;
    }
    .float-left{
        color:white;
    }
    .float-right{
        color:white;
    }


.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: white;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}
